-- add columns necessary to store a filepicker original file, cropped file, and original s3 paths to each

ALTER TABLE users ADD COLUMN original_fpfile VARCHAR(8000) DEFAULT NULL;
ALTER TABLE users ADD COLUMN cropped_fpfile VARCHAR(8000) DEFAULT NULL;
ALTER TABLE users ADD COLUMN cropped_s3_path VARCHAR(512) DEFAULT NULL;
ALTER TABLE users ADD COLUMN crop_selection VARCHAR(256) DEFAULT NULL;
-- photo_url, which already exists on users, is now just the http accessible version of the cropped_s3_path

